# copyright: 'Huynh Duong Phuong Vi @ 2013'
# suforyou.vn@gmail.com
module S4U
      module S4u_toComponents
    	require 'sketchup.rb'
   	require 'extensions.rb'
	require 'langhandler.rb'
	$s4u_toComponentsStrings=LanguageHandler.new("s4u_tocomponents.strings")
   	ext = SketchupExtension.new $s4u_toComponentsStrings.GetString("s4u-to Components"), "s4u_tocomponents/s4u_tocomponents_menu.rb"
    	ext.copyright= "Huynh Duong Phuong Vi @ 2013"
    	ext.creator = "Huynh Duong Phuong Vi (suforyou.vn@gmail.com)"
    	ext.version = "3.0.3"
   	ext.description = $s4u_toComponentsStrings.GetString("to_Components allows convert object to components.\n (Paypal:suforyou.vn@gmail.com)")
   	Sketchup.register_extension ext, true
      end      
end
